<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_selected="true" android:color="#f4a12e"/>
    <item android:state_selected="false" android:color="#b3b4b4"/>

</selector>